LFR-FSW - Task #622

livraison srec 3.0.0.20 et 3.0.0.22
12/02/2016 11:53 AM - paul leroy

Status: Closed Start date: 12/02/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision:

Description

Voici les archives contenant les srec. J'ai recompilé le logiciel avec I'option qui va bien pour le DPU.

Related issues:
Related to Task #614: 3.0.0.20

Closed

09/02/2016

History

#1 - 12/02/2016 01:39 PM - bruno katra
- Related to Task #614: 3.0.0.20 added

#2 - 22/02/2016 10:36 AM - Veronique bouzid

- Status changed from New to Closed

mail de Bruno donnant le feu vert a Gonzalo pour utiliser la version 3.0.0.22. du 18 février a 13h04.

Bonjour a tous.

Nous venons de livrer le FSW 3.0.0.22 via l'issue JIRA dédiée :
https://jira-lesia.obspm.fr/browse/RPWSSS-197

Il'y a un résumé des nouvelles modifications et fonctionnalités dans le commentaire du JIRA.
C'est la version que nous utiliserons pour la calibration/validation du PFM LFR.

Bonne journée

Bruno
Files
RpwLfrAppV3_0_0_20.zip 237 KB 12/02/2016 paul leroy
RpwLfrAppV3_0_0_22.zip 237 KB 12/02/2016 paul leroy
